In debian sid (amd64)

You can solve it installing libaccess-bridge-java-jni 
Maybe can be a 'required' by josm.

This package install libjava-access-bridge-jni.so
to /usr/lib/jni/libjava-access-bridge-jni.so, so you need to create a
symlink
in /usr/lib/jvm/java-6-openjdk/jre/lib/ext/libjava-access-bridge-jni.so

ln
-s /usr/lib/jni/libjava-access-bridge-jni.so 
/usr/lib/jvm/java-6-openjdk/jre/lib/ext/libjava-access-bridge-jni.so 




_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to